summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'sys-apps/pcsc-lite/pcsc-lite-1.8.25-r1.ebuild')
-rw-r--r--sys-apps/pcsc-lite/pcsc-lite-1.8.25-r1.ebuild2
1 files changed, 2 insertions, 0 deletions
diff --git a/sys-apps/pcsc-lite/pcsc-lite-1.8.25-r1.ebuild b/sys-apps/pcsc-lite/pcsc-lite-1.8.25-r1.ebuild
index 6f50b0b8345..17cdb4323e7 100644
--- a/sys-apps/pcsc-lite/pcsc-lite-1.8.25-r1.ebuild
+++ b/sys-apps/pcsc-lite/pcsc-lite-1.8.25-r1.ebuild
@@ -76,6 +76,8 @@ multilib_src_install_all() {
fi
python_fix_shebang "${ED}"/usr/bin/pcsc-spy
+
+ find "${ED}" -name '*.la' -delete || die
}
pkg_postinst() {